﻿.form-radiolist {
    width: 46%;
}

.form-msgbox {
    width: 97%;
}

.covid-section {
    text-align: center;
    border: 1px solid;
    border-radius: 5px;
    width: 97%;
}

.help-block-border {
    border: 2px solid #d02c11 !important;
}

label.raised-radioboxes {
    position: relative;
    z-index: 7;
    bottom: 12px;
    padding-left: 7px;
    background-color: white;
    opacity: 100;
    margin-bottom: 0;
}

.contact-btn {
    width: 250px;
    margin-right: 20px;
}

.checkbox-default {
    margin: 3px !important;
}


.loaderimg {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: white;
    opacity: 0.9;
    z-index: 999;
}

    .loaderimg:after {
        width: 125px;
        height: 125px;
        background: red;
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        background: url("/Servicing/images/applynow_loader.gif");
        background-size: cover;
    }
